{% extends "base.html" %}
{% block content %}
<div style=" width: 100%; height: 700px; overflow: hidden;">
    <img src="https://steamuserimages-a.akamaihd.net/ugc/969851683420828411/43871244EE67F6C65949E2A34049218FF5DD6246/" style="width: 100%; margin-top: -180px; padding: none">
</div>
<div class="rectangle">
    <img src="https://i.imgur.com/L9T0Yhd.jpg" class="profile-picture">
    <div class="profile-name">Ryan Aulia Rachman</div>
    <div class="profile-detail" style="text-align: center;">
            Lahir   : 22/09/1995<br>Status  : Mahasiswa UI<br>Gender    : Laki-laki<br>e-mail   : ryan.aulia61@ui.ac.id
    </dv>
</div>
{% endblock %}